This directory contains ProtoKernel implementations for various
hardware platforms, including support for platform-specific hardware.
The subdirectories contain support for the following platforms:

Subdirectory	Platform
------------	--------
protobo		Topobo
